sqlite3-ruby Package Insecure File Permissions Vulnerability

Bugtraq ID: 47694
Class: Design Error
CVE: CVE-2011-0995
Remote: No
Local: Yes
Published: May 03 2011 12:00AM
Updated: May 03 2011 12:00AM
Credit: This issue was disclosed in a SUSE Security Summary Report.
Vulnerable: SuSE SUSE Linux Enterprise 11 SP1
sqlite3-ruby sqlite3-ruby 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus